打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

Template:Col-begin/styles.css:修订间差异

模板页面
zh>Shizhao
无编辑摘要
 
甲虫留言 | 贡献
导入1个版本
 
(没有差异)

2024年10月14日 (一) 07:17的最新版本

@media all and (max-width:720px) {
	table.multicol > tr > td,
	table.multicol > tbody > tr > td {
		display:block !important;
		width:100% !important;
		padding:0 !important;
	}
}
table.multicol {
	border: 0;
	border-collapse: collapse;
	background-color: transparent;
	color: inherit;
	padding: 0;
}
table.multicol > tr > td,
table.multicol > tbody > tr > td {
	vertical-align: top!important;
}